Me
Get the current user
GET
The user and how the request is authenticated (API key, OAuth, or session).
Requires the read scope.
bearerheader
AuthorizationBearer <token>An API key (tb_live_...) from the dashboard, or an OAuth access token.
Tebar-Profile?stringLimits an owner key to one profile (id or external_id). Unknown: 404 profile_not_found.
The user and credential.
application/json- response
user*auth*curl -X GET 'https://api.tebar.app/v1/me'Example Response
{ "user": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "string", "name": "string", "mode": "creator", "locale": "id", "onboarded_at": "2019-08-24T14:15:22Z", "email_verified": true, "pending_email": "string", "notify_post_failed": true, "notify_account_expired": true, "notify_onboarding": true, "has_password": true, "created_at": "2019-08-24T14:15:22Z" }, "auth": { "type": "session", "scopes": [ "read" ] }}